.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-61750600-6cba-d018-26f5-c65db01f8775 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d3008c26-ff35-616a-5a6e-c00c8dbb4072 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3deeb1c4-41b8-ee09-2980-992c6c453dd9 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49baad1c-bf32-5a30-2021-fec8151ec5af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4263c6b-5e3f-c998-93d2-35bd1e262ffa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c63aabc-119f-8d5f-311a-c18d29a319f4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-979ecffb-3d6b-269b-dc74-6fabd53ffa64 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-375ad320-4436-d69f-2c31-6dd71feb1abc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b24462c1-3244-8446-f375-58435a8f90ef {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2f6dae6-58c8-47f5-681f-6143c1701671 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b4bb171-caca-e255-caa0-d8050a975e94 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-318a35e7-2661-11c2-f5b6-8b217e5c2e5c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc86e5a4-65d3-7f85-9e29-401c55f79fe1 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9a2f303-15f3-bd14-71da-09bed78d12e0 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3c78826e-eb07-4a42-0132-32b75feac29f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-174858b4-e294-738c-2029-c75df19912f7 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f9fcec19-4196-92ea-382c-3637f3ee4948 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-79df3cd2-7b53-b7f9-002a-85f753f4e30c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15c46228-3177-640f-9353-7618ee79c7b1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f7b52bc-5b28-be5d-8d32-70a7f34f9c6c {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-90251a9f-ff75-2422-7bf6-7eb811dca8af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b4a44f9-2bdb-e3e6-367d-83c7a196c9f6 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfcb108f-feba-b4ce-c6ef-15a7ce24c15e {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0640ff75-7a99-8289-5cf4-174a32aa2eb0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47641dc4-234f-29b9-f9b4-aaef9024c415 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82dfcb5d-ef16-3641-7aab-ff968e7ec6d0 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4ab5fd1a-8d18-d12d-9100-2af61e6f91a3 {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4ad5a465-7d07-de70-fee6-e210519bbe4b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-68b7c7ad-36f6-fe9d-3cf1-656c578de4dd {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1f0d2c2-b6fe-824f-13e6-707db375a43f {
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3f1aaac6-bd25-10cd-6677-27242724a051 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ba659284-6518-6d6b-94db-4c8c76b98f15 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}